<a class="list-item large medium icon-left pr-0{% if pratica.id == reference.id %} pb-2 bg-100{% endif %}"
          href="{{ path('pratica_show_detail', {'pratica': pratica }) }}">

  <span style="line-height: 1.5">{{ pratica.servizio.name }}</span>
  <svg class="icon icon-primary left mt-2 pr-1">
    <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-{% if pratica.id == reference.id %}arrow-right{% else %}file{% endif %}"></use>
  </svg>
  <p class="m-0">
    {{ 'pratica.acquisita_il' | trans}} {{ pratica.submissionTime | format_datetime('medium', 'medium', locale=app.request.locale) }} <span
            class="badge badge-light text-decoration-none">{{ pratica.statusName | trans }}</span>
  </p>
</a>
{% if pratica.children.count > 0 %}
<li><span class="divider"></span>
  <ul class="link-sublist">
    {% for item in pratica.children %}
    <li>{{ include('Pratiche/summary/parts/fascicolo_pratica.html.twig', {'pratica': item, 'reference': reference}) }}</li>
    {% if not loop.last %}
    <li><span class="divider"></span>{% endif %}
      {% endfor %}
  </ul>
  {% endif %}

